/*
 Theme Name:   D&J Ambrose
 Author:       Josh
 Template:     montreal
 Version:      1.0.0
 Text Domain:  djambrose
*/

@import url("../montreal/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

header {
    background-color: #FFF;
}

header > div.container > section.row {
	max-width: none;
}

.header-image-container {
    padding-top: 54px;
}

.header-image-container img{
    width: 100%;
    display: block;
}

#navigationmain > ul > li > a {
    color: #231F20;
    font-size: 14px;
    font-size: 1.4rem;
    padding-left: 20px;
}

#navigationmain > ul > li.active a, #navigationmain > ul > li.current-menu-item a {
    color: #C01E2E;
}

#navigationmain ul {
    padding-top: 10px;
    padding-bottom: 10px;
}

header img.scale-with-grid-logo {
    padding: 10px 0;
}

.logged-in header {
    top: 32px;
}

.slideshow { 
	border-bottom: 6px solid #000000; 
	height: 98%;
}

div.codecolumn > p:first-child {
    margin: 0;
}

.our-philosophy-container h3,
.our-mission-container h3, 
.skills-container h3 {
    text-transform: uppercase;
}

.our-mission-container{
    padding-left: 5%;
}

.skills-container {
    padding-left: 10%;
}

footer {
	font-size: 13px;
	font-weight: 300;
}
.three.columns.team.team-member-4 {
    margin-left : 0px;
}
.three.columns.team:first-child{ margin-left:0px !important;}
.person:hover .personinfo, .team:hover .personinfo {
    opacity : 0.4;
    cursor : pointer;
}
.item a img {
    border : none;
}
.row .item.four.columns {
    width : 150px;
    margin : 10px 80px;
    text-align : center;
}
.row .item.four.columns .smallfont {
    font-size : 1.8rem!important;
}
@media only screen and (max-width: 767px) {
    .three.columns.team.team-member-4 {
        margin-left : 0;
    }
    
}

/* Alisdair CSS Changes */
.row .four.columns{ width:29%;}
.row .five.columns{ width:39%;}
.row .three.columns{ width:27%;}
.three.columns.team{ width:23.25%;}
.three.columns.newsletter, .three.columns.widget_op_status,.three.columns.widget_recent_entries,.three.columns.widget_text{ width:23.404293%;}

.service-box{vertical-align:top; max-width:440px; max-height:294px; position:relative; background-color:#000000; display:inline-block; margin-right:10px;}
.service-box:first-child{ margin-left:25px;}
.service-box:last-child{ margin-right:0px;}

.service-box img{opacity:0.7;-webkit-opacity:0.7;-moz-opacity:0.7;-o-opacity:0.7;}


.service-box:hover .serviceImage{ filter: brightness(50%);
-webkit-filter: brightness(50%);
-moz-filter: brightness(50%);
-o-filter: brightness(50%);
-ms-filter: brightness(50%);
}

.service-title{ position:absolute; top:0; color:#fff; text-align:center; width:100%; margin-top:140px; font-size:23px; font-weight:bold; text-align:center;}

#content1,#content2,#content3,#content4{ max-width:420px; padding:10px; width:100%; top:0; margin-top:20px; font-size:18px; position:absolute; color:#fff; text-align:center;}

#content1 ul li,#content2 ul li,#content3 ul li,#content4 ul li{ margin-bottom:6px;}

.service-box:hover > .service-box img{filter: brightness(50%);
-webkit-filter: brightness(50%);
-moz-filter: brightness(50%);
-o-filter: brightness(50%);
-ms-filter: brightness(50%);}

.service-row{ display:block; clear:both; margin-bottom:20px;}


div.pp_default .pp_social{ display:none;}
.lrshare_interfacehorizontal{ padding-left:0px !important;}


.gallery-thumb{ position:relative; width:290px; display:inline-block; max-height:243px; height:auto; overflow:hidden; vertical-align:top; float:none; margin-right:25px;}
.gallery-thumb img{ -webkit-filter:brightness(75%);}
.gallery-thumb:last-child{ margin-right:0px;}
.gallery-thumbtitle{ position:absolute;left:0px; top:0px; margin-top:110px;color:#fff; width:100%; font-size:23px; font-weight:bold; text-align:center;}
.galleryRow{ display:block;clear:both;width:100%; margin-top:60px;}
.galleryRow2{ display:block;clear:both;width:100%; margin-top:30px;}
.homepadding1{ padding-left:35px;}
.homepadding2{ padding-left:50px;}
.homepadding3{ padding-left:25px;}

@media only screen and (max-width: 860px) {
.gallery-thumb,.gallery-thumb:last-child{ width:290px; display:block; float:none; margin:10px auto;}
}

@media only screen and (max-width: 970px) {
.service-box:first-child, .service-box{ max-width:400px; width:100%; height:auto; display:block; float:none; margin:10px auto !important;}
}
@media only screen and (max-width: 770px){
.item a img{ float:none; display:block; margin:0px auto;}
.homepadding1,.homepadding2,.homepadding3{ padding-left:0px;}
}